Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã lưu trữ

"Video cannot be played on your device as it does not meet content protection stamdards"

Problem: "Video cannot be played on your device as it does not meet content protection standards" Message when trying to stream videos but only on Amazon Prime. I have s… (xem thêm)

Problem: "Video cannot be played on your device as it does not meet content protection standards" Message when trying to stream videos but only on Amazon Prime.

I have searched the internet for an answer only to be told the problem lies in the browser. I find this confusing because a few months ago I was always watching Amazon Prime videos on Firefox browser. What has changed? How can I correct it? I have the latest Firefox update (108.0.1 64 bit) on my mac Book Pro, MacOS Ventura 13.1.

Thanks for any help you may be able to offer,

Happy Christmas,

Pete



/edit: move thread from Firefox for iOS (iPhone/iPad) to (desktop) Firefox section as you have macOS

Được hỏi bởi pete-sage 1 năm trước

Lần cuối trả lời bởi jonzn4SUSE 1 năm trước

  • Đã lưu trữ

Amazon assistant help

I cannot download Amazon assistant. It says I have to install firfox to get it, I already am on firfox but can’t find to download. If I go to Amazon it says the same th… (xem thêm)

I cannot download Amazon assistant. It says I have to install firfox to get it, I already am on firfox but can’t find to download. If I go to Amazon it says the same thing I must download Firefox. I had the same problem with chrome.

Được hỏi bởi ladydessa1 1 năm trước

Lần cuối trả lời bởi Paul 1 năm trước

  • Đã lưu trữ

Access to sites

I am a biomedical research and need to log into the login.gov site to manage my grants. However, access to this site is blocked in Firefox but works fine on Chrome. I'd … (xem thêm)

I am a biomedical research and need to log into the login.gov site to manage my grants. However, access to this site is blocked in Firefox but works fine on Chrome. I'd rather stay with Firefox but will switch to Chrome if this can't be fixed. Thanks, Claire

Được hỏi bởi claire.moore@tufts.edu 1 năm trước

Lần cuối trả lời bởi jonzn4SUSE 1 năm trước

  • Đã lưu trữ

pop up scam

I keep getting pop up scams from viafly.copperblade.top. How can I remove that permanently? I am using Firefox and Windows 10.

Được hỏi bởi darend 1 năm trước

Lần cuối trả lời bởi jonzn4SUSE 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

HP laptop can't find the printer

HP laptop isn't recognizing the wireless printer. I go through all the steps but when the screen usually shows the printer name and info. it fails to do this. Can't get a… (xem thêm)

HP laptop isn't recognizing the wireless printer. I go through all the steps but when the screen usually shows the printer name and info. it fails to do this. Can't get any farther than this.

Được hỏi bởi mar3184 2 năm trước

Được trả lời bởi jeyson1099 2 năm trước

FB messenger voice & video no longer compatible

FB messenger voice & video no longer compatible with Firefox (Mac OS). Is there a fix or is it Meta playing nasty games with Firefox users? I have latest FireFox, iO… (xem thêm)

FB messenger voice & video no longer compatible with Firefox (Mac OS). Is there a fix or is it Meta playing nasty games with Firefox users?

I have latest FireFox, iOS & Messenger updates.



/edit: moved thread from Firefox for iOS (iPhone/iPad) to Firefox section as you have macOS.

Được hỏi bởi Jonathan 1 tuần trước

  • Đã lưu trữ

Old OS 10.11.6 system

I've been using Firefox with my iMac OS 10.11.6 El Capitan I can't update my OS on my otherwise perfectly operational iMac. Firefox was working for me where other browse… (xem thêm)

I've been using Firefox with my iMac OS 10.11.6 El Capitan I can't update my OS on my otherwise perfectly operational iMac. Firefox was working for me where other browsers wouldn't.

Today I was invited to update my firefox system through a website I was visiting. I took up the option without giving attention to the 'No-Go' icon and stupidly replaced the Firefox version I had, Now I have no working firefox option and I cant locate the older version.

I understand the security risk but my Mac system, my expensive internet service provider and my own usual caution around internet use, and my awareness of spam and phishing messages have so far protected me on the web. I'd be very pleased to be able to use the Firefox version that will work with my OS 10.11.6 but I don't seem to be able to find a suitable download.

Can you assist me please albeit entirely at my own risk

Được hỏi bởi alangosss 1 năm trước

Lần cuối trả lời bởi cor-el 1 năm trước